class AddOrderHistIdToPriceDocuments < ActiveRecord::Migration[6.0]
  def change
    add_column :price_documents, :order_hist_id, :integer
    
    add_column :price_line_blocks, :order_hist_id, :integer
    
    add_column :price_line_blocks, :imported, :boolean, :default => false
    add_column :price_lines, :order_hist_id, :integer
    add_column :price_lines, :imported, :boolean, :default => false
  end
end
